prefix=/gnu/store/6kff4i8z2rml1aa9xnv4nn13w51cplrd-openssl-1.0.2p
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
enginesdir=${libdir}/engines

Name: OpenSSL-libcrypto
Description: OpenSSL cryptography library
Version: 1.0.2p
Requires: 
Libs: -L${libdir} -lcrypto
Libs.private: -ldl
Cflags: -I${includedir} 
